/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Citywide Roof Tiling
	Version:		1.0
	Last change:	6.13.13 [Created]
	Assigned to:	Titan Web (Algerico Boctot Jr.)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1. 	Global
	2.	Header
	3.	Top Menu
	4.	Banner
	5.	Content
	6.	Footer
	7.  Gallery
	

	[Color codes]
	Background:	#262626 (Dark Grey)
	Content:	#3b3b3b (Light Black)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#0046e4 (Bright Blue)
	a (visited):	#009ce4 (Lighter Blue)

	[Typography]
	Body copy:	12px/1.3 Verdana, Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 Global ]
-------------------------------------------------------------------*/
body {
  background: #3694d0;
  font-family: Arial;
  font-size: 14px;
  color: #2c2c2c;
}
h1, h2, h3, h4, h5, h6 { 
  color: #3281c3;
  font-family: Arial;
  font-weight: bold;
}
h1 {
  font-size: 31px;
  line-height: 31px;
  margin: 0 0 5px 0;
} 
h2 {
  font-size: 26px;
  line-height: 26px;
  margin: 0 0 5px 0;
} 
h3 {
  font-size: 24px;
  line-height: 24px;
  margin: 0 0 5px 0;
} 
h4 {
  font-size: 16px;
  line-height: 20px;
  margin: 0 0 5px 0;
} 
h5 {
  font-size: 14px;
  line-height: 14px;
  margin: 0 0 5px 0;
} 
h6 {
  font-size: 12px;
  line-height: 12px;
  margin: 0 0 5px 0;
}
a { font-size: 12px; color: #086ec4;}
a:hover, a:focus { text-decoration:none; }
input, button, textarea, select {}

/*------------------------------------------------------------------
	[ 2 Header ]
-------------------------------------------------------------------*/
.header {}
.header-wrapper {
  background: url(../images/header-bg.gif) repeat-x;
  height: 78px;
}
.header-pad {
  width: 920px;
  margin: 0 auto;
  padding: 0 20px 0;
}
.header-pad .logo {
  margin-top: 23px;
}
.headinfo .phnum {
  color: #ffffff;
  font-size: 20px;
  font-weight: bold;
  margin-top: 31px;
  text-shadow: 1px 1px 1px rgba( 0, 0, 0, 0.75 );
}
.headinfo .phnum img {
  vertical-align: middle;
}
/*------------------------------------------------------------------
	[ 3 Top Menu ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
.menu-wrapper { height:41px; position:relative; z-index:100; background: url(../images/menu-bg.png) repeat-x; }
#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a {
  display: block;
}
#menu-top-menu li,
#menu-top-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#menu-top-menu ul {
  display: none;
  position: absolute;
  z-index: 100;
}
#menu-top-menu li {
  float: left;
  position: relative;
  z-index: 100;
}
#menu-top-menu li:hover > ul {
  display: block;
}
#menu-top-menu > li:hover > ul {
  left: 0;
}
#menu-top-menu a {
  color: #FFFFFF;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: normal;
  text-shadow: 0 1px 1px rgba( 0, 0, 0, 0.75 );
}
#menu-top-menu a:hover,
#menu-top-menu a:active,
#menu-top-menu a:focus {
  color: #FFFFFF;
  text-decoration: none;
}
 
/* Top-level Styling */
#top-menu {
  bottom: 0;
  height: 41px;
  position: absolute;
  width: 100%;

}
#menu-top-menu {
  height: 41px;
  margin: 0 auto;
  padding: 0 20px;
  position: relative;
  width: 920px;
  background: url(../images/menu-innerbg.png) repeat-x;
}
#menu-top-menu > li {
  height: 41px;
}
#menu-top-menu > li > a {
  border-left: 1px solid #2367a1;
  font-size: 16px;
  font-weight: bold;
  padding: 10px 14px 9px;
}
#menu-top-menu > li:first-child > a {
  border-left: none;
}
#menu-top-menu > li:hover > a,
#menu-top-menu > .current-menu-item > a,
#menu-top-menu > .current-menu-item:hover > a,
#menu-top-menu > .current-menu-ancestor > a {
  color: #fff;
 background: url(../images/menu-hover.png) repeat-x; }
 
/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
 
#menu-top-menu ul {
  background: transparent;
  width: 146px;
}
#menu-top-menu ul > li {
  width: 146px;
}
#menu-top-menu ul > li > a {
  background: url(../images/menu-hover.png) repeat-x;
  border-bottom: 1px solid #3a5f7d;
  font-size: 13px;
  padding: 5px 10px 2px;
  text-align: center;
}
#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
  background: #0d4c7e;
  color: #fff;
}
#menu-top-menu li > ul li:hover > ul {
  left: 146px;
  top: 0;
}
/*------------------------------------------------------------------
	[ 4 Banner ]
-------------------------------------------------------------------*/
.banner {}
.banner-pad {
  width: 920px;
  padding: 0 30px;
  margin: 0 auto;
  background: url(../images/content-bg.png) repeat-y;
}
#banner {
  width: 920px;
  height: 370px;
  margin-top: 16px;
  position: relative;
}
.banner-content img {
  border: 3px solid #c5c3c3;
}
.banner-slide {
  position: absolute;
  z-index: 0;
}
#nav {
  position: absolute;
  z-index: 1;
  top: 343px;
  left: 434px;
}
#nav a {
  display: block;
  float: left;
  background: url(../images/page-bg.png) no-repeat;
  width: 12px;
  height: 12px;
  font-size: 0;
  margin-left: 8px;
}
#nav a:first-child {
  margin-left: 0;
}
#nav a:hover, #nav a.activeSlide {
  background: url(../images/pager-active.png) no-repeat;
}
/*------------------------------------------------------------------
	[ 5 Content ]
-------------------------------------------------------------------*/
.content {}
.entry-meta { display:none; }
.entry-utility { display:none; }
.mid-pad {
  background: url(../images/content-bg.png) repeat-y;
  width: 920px;
  padding: 0 30px;
  margin: 0 auto;
}
.content-pad {
  margin-top: 17px;
  margin-bottom: 21px;
}
/*------------------------------------------------------------------
  [Front Page]
-------------------------------------------------------------------*/
#front-page h1 span {
  font-size: 23px;
  font-style: italic;
  font-weight: normal;
  display: block;
}
#front-page .readmore {
  display: block;
  width: 84px;
  height: 20px;
  font-weight: bold;
  margin: 16px 0 30px 0;
  color: #fff;
  padding: 5px 0 0 10px;
  text-align: center;
  background: url(../images/readmore-bg.png) no-repeat left top;
  text-shadow: 0 1px 1px rgba( 0, 0, 0, 0.75 );
}
#front-page .readmore:hover {
  background: url(../images/readmore-bg.png) no-repeat left bottom;
}
#front-page .featured-product {
  border: 1px solid #d7d7d7;
  width: 918px;
  background: #ffffff;
  text-align: left;
}
#front-page .featured-product h5 {
  background: #3281c3;
  color: #ffffff;
  text-shadow: 0 1px 1px rgba( 0, 0, 0, 0.75 );
  text-transform: uppercase;
  text-align: center;
  padding: 10px 0 9px;
}
#front-page .featured-product img {
  margin: 17px 0 17px 42px;
}
#front-page .featured-product img:first-child {
  margin: 17px 0;
}
/*------------------------------------------------------------------
  [ Sub Page ]
-------------------------------------------------------------------*/
#sub-page h3.page-title {
  margin-bottom: 10px;
}
#sub-page .entry-summary {
  margin-bottom: 10px;
}
#sub-page ul {
  width: 920px;
  float: left;
  margin: 20px 0 53px 0;
  padding: 0;
}
#sub-page ul li {
  list-style-type: none;
  padding: 0 0 0 15px;
  margin: 0;
  width: 445px;
  float: left;
  display: block;
  background: url(../images/list-bg.gif) no-repeat left 6px;
}
#sub-page .featured-product {
  border: 1px solid #d7d7d7;
  width: 918px;
  background: #ffffff;
  text-align: left;
  float: left;
  margin-top:;
}
#sub-page h2, #sub-page h3 {
  font-weight: normal;
}
#sub-page .featured-product h5 {
  background: #3281c3;
  color: #ffffff;
  text-shadow: 0 1px 1px rgba( 0, 0, 0, 0.75 );
  text-transform: uppercase;
  text-align: center;
  padding: 10px 0 9px;
}
#sub-page .featured-product img {
  margin: 17px 0 17px 42px;
}
#sub-page .featured-product img:first-child {
  margin: 17px 0;
}
#sub-page .product-list .product-description {
  width: 720px;
  margin: 0 0 26px;
}
#sub-page .product-list .image-wrap {
  width: 180px;
  padding: 35px 0 0 0;
}
/*------------------------------------------------------------------
  [ Contact Page ]
-------------------------------------------------------------------*/
#sub-page .contact-wrapper {
  margin: 18px 0 65px;
  padding: 0;
}
#sub-page .contact-info {
  width: 440px;
  margin: 0;
  padding: 0;
}
#sub-page .contact-form {
  width: 440px;
  margin: 0;
  padding: 0;
}
#sub-page .contact-wrapper h3 {
  border-bottom: 1px solid #d7d7d7;
  padding-bottom: 10px;
  margin-bottom: 14px;
}
#sub-page .contact-info ul {
  width: 440px;
  margin: 0;
  padding: 0;
  float: left;
}
#sub-page .contact-info ul li {
  background: none;
  width: 210px;
  display: block;
  margin: 0;
  padding: 0;
}
#sub-page .contact-info ul li h4 {
  color: #3281c3;
  font-size: 16px;
  margin: 0;
  padding: 0;
}
#sub-page .contact-info ul li p {
  margin: 0 0 12px 0;
}
#sub-page .contact-info .google-maps {
  width: 440px;
  clear: both;
}
#sub-page .contact-info .google-map-placeholder {
  border: 3px solid #ffffff;
}
#sub-page .contact-form ul {
  width: 440px;
  float: left;
  margin: 0;
  padding: 0;
}
#sub-page .contact-form ul li {
  margin: 0;
  padding: 0;
  background: none;
  width: 210px;
}
#sub-page .contact-form ul #field_1_1, #sub-page .contact-form ul #field_1_3 {
  float: left;
  margin-bottom: 9px;
}
#sub-page .contact-form ul #field_1_2, #sub-page .contact-form ul #field_1_6 {
  float: right;
  margin-bottom: 9px;
}
#sub-page .contact-form ul li label {
  color: #3281c3;
  font-weight: bold;
  font-size: 16px;
}
#sub-page .contact-form ul li label .gfield_required {
  display: none;
}
#sub-page .contact-form ul li input[type="text"] {
  width: 203px;
  height: 22px;
  border: 1px solid #c6c6c6;
  padding: 3px 0 0 5px;
  *padding: 0px 0 0 5px;
  margin: 4px 0 0 0;
  background: #ffffff;
  color: #6e6e6e;
}
#sub-page .contact-form ul #field_1_4 {
  width: 440px;
}
#sub-page .contact-form ul li textarea {
  width: 433px;
  height: 125px;
  margin: 4px 0 0 0;
  background: #ffffff;
  padding: 5px 0 0 5px;
  overflow: hidden;
  color: #6e6e6e;
}
#sub-page .contact-form ul li input[type="text"]:focus, #sub-page .contact-form ul li textarea:focus {
  border: 1px solid #3281c3;
  background: #ffffff;
  outline: none;
}
#sub-page .contact-form .gform_footer {
  margin: 0;
  padding: 0;
}
#sub-page .contact-form .gform_footer input[type="submit"] {
  margin: 14px 0 0 0;
  padding: 0 0 0 17px;
  display: block;
  float: left;
  border: none;
  border-radius: 0;
  background: url(../images/submit-btnbg.gif) no-repeat left top;
  width: 74px;
  height: 25px;
  color: #ffffff;
  text-align: left;
  text-shadow: 0 1px 1px rgba( 0, 0, 0, 0.75 );
  font-size: 12px;
}
#sub-page .contact-form .gform_footer input[type="submit"]:hover {
  background: url(../images/submit-btnbg.gif) no-repeat left bottom;
}
/*------------------------------------------------------------------
	[ 6 Footer ]
-------------------------------------------------------------------*/
.footer-wrapper {
  background: url(../images/footer-bg.gif) repeat;
  position: relative;
  height: 90px;
}
.footer-pad { padding: 15px 30px 0;  margin: 0 auto;  background: url(../images/footer-top-bg.png) no-repeat top ; position: absolute; top: 0; width: 940px; left: 50%;
margin-left: -500px; }
.footer { font-family:Arial, Helvetica, sans-serif; font-size:12px; }
/* copyright */
.footer .copyright { width:550px; float:left; padding:0 0 5px 0; color: #515151; }
/* footer-menu */
.footer .footer-menu { width:550px; float:left; padding:0 0 10px 0; }
.footer .footer-menu ul { margin:0; padding:0; }
.footer .footer-menu ul li { list-style:none; float:left; display:block; margin:0; padding:0 10px; border-left:1px solid #888888; }
.footer .footer-menu ul li:first-child { padding-left:0px; border-left:none; }
.footer .footer-menu ul li a { color:#515151; }
.footer .footer-menu ul li a:hover { color:#282525; }
/* titan badge */
.titan-badge img { height: 70px; }
.titan-badge { width:280px; height:100px; float:right; padding:0 0 10px 20px; margin-top: -5px; }
.titan-badge .titan-title { float:left; display:block; padding:10px 5px 0 0; color: #515151; }
.titan-badge a.titan-logo { float:right; display:block; }


/*------------------------------------------------------------------
	[ 7 Gallery ]
-------------------------------------------------------------------*/
html > body .ngg-album { border:none; float:left; display:block; margin-right:20px; }
.ngg-album .ngg-thumbnail { margin-right:5px; }
.ngg-album .ngg-thumbnail img { border:none; background-color:#FFFFFF; }
.ngg-album .ngg-thumbnail img:hover { border:none; background-color:#CCCCCC; }
.ngg-album .ngg-description { clear:both; }

.ngg-gallery-thumbnail img { border:none; background-color:#FFFFFF; }
.ngg-gallery-thumbnail img:hover { border:none; background-color:#CCCCCC; }
.ngg-navigation { height:20px; }
.ngg-navigation a.page-numbers:hover, .ngg-navigation a.prev:hover, .ngg-navigation a.next:hover { background-color:#333333; }